Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 15:52:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Why is my order cancelled? I did not received the items nor reached at my placed at all. I did not received any call for delivery though I received a message that it is on its way. I was waiting and cancelled my appointments for today so I can received my order anytime they will come. Suddenly I received another SMS saying delivery was failed as Order REJECTED by costumer which in fact, never reached me nor contacted me!!!!
I AM VERY DISAPPOINTED AND TIME WASTING!!

Sent from Yahoo Mail on Android 
 
  On Fri, Apr 1, 2022 at 4:41 PM, Max Fashion<[email-masked]> wrote:    
#yiv8127047357 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv8127047357 td {border:0;padding:0;}#yiv8127047357 .yiv8127047357two-column .yiv8127047357contents {font-size:14px;text-align:left;}#yiv8127047357 .yiv8127047357two-column img {width:100%;height:auto;}#yiv8127047357 .yiv8127047357two-column .yiv8127047357text {padding-top:10px;}#yiv8127047357 .yiv8127047357two-column {text-align:center;font-size:0;}#yiv8127047357 .yiv8127047357two-column .yiv8127047357column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8127047357 .yiv8127047357contents {width:100%;}@media only screen and (max-width:480px) {#yiv8127047357 table[class=yiv8127047357outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8127047357 table[class=yiv8127047357innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8127047357 span[class=yiv8127047357aligntext] {text-align:center !important;display:block !important;}#yiv8127047357 table[class=yiv8127047357getintouch] {width:95%;max-width:95% !important;}#yiv8127047357 div[class=yiv8127047357getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8127047357 table[class=yiv8127047357brands] {width:50%;max-width:50% !important;}#yiv8127047357 div[class=yiv8127047357howitworks] {width:96% !important;}#yiv8127047357 table[class=yiv8127047357small] {width:20% !important;padding:0 10px 0 0;}#yiv8127047357 table[class=yiv8127047357small1] {width:65% !important;}#yiv8127047357 p[class=yiv8127047357alignleft] {text-align:left !important;}#yiv8127047357 td[class=yiv8127047357moveleft] {padding:0 !important;}#yiv8127047357 table[class=yiv8127047357navigation] {width:100%;}#yiv8127047357 td[class=yiv8127047357navlast] {text-align:right !important;}#yiv8127047357 table[class=yiv8127047357knowmore] {width:100% !important;}} 
|  
|  
|  Order number 4663290982  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Sorry, we've had to cancel your order.  |
|  |
|  Hi Rica Gange, we were unable to deliver order 4663290982 with AWB 88881001035820220330.  |
|  |
|  Please accept our apologies for any inconvenience caused. Your refund is being processed.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Graphic Printed T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Brown |
|  Size: 3-4 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 5 - Assorted Full Briefs with Elasticised Waistband  |
|   |
| Color: Multicolour |
|  Size: 20  |
| Quantity: 1 |

  |  QAR 15  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Surf Crew Print T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Cream |
|  Size: 12-18 mths  |
| Quantity: 1 |

  |  QAR 7  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Printed Round Neck T-shirt with Short Sleeves  |
|   |
| Color: Blue |
|  Size: 3-4 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Legend Graphic Print T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Black |
|  Size: 3-4 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 5 - Assorted Low-Rise Bikini Briefs with Elasticised Waistband  |
|   |
| Color: Multicolour |
|  Size: 10  |
| Quantity: 1 |

  |  QAR 15  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Graphic Printed T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Yellow |
|  Size: 2-3 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 5 - Assorted Full Briefs with Elasticised Waistband  |
|   |
| Color: Multicolour |
|  Size: 18  |
| Quantity: 1 |

  |  QAR 15  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Graphic Printed T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Yellow |
|  Size: 3-4 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Glittery Graphic Print T-shirt with Round Neck and Cap Sleeves  |
|   |
| Color: Grey |
|  Size: 2-3 yrs  |
| Quantity: 1 |

  |  QAR 7.5  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  All-Over Print BCI Cotton T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: White |
|  Size: 9-10 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  All-Over Print BCI Cotton T-shirt with Round Neck and Short Sleeves  |
|   |
| Color: Black |
|  Size: 9-10 yrs  |
| Quantity: 1 |

  |  QAR 10  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 5 - Assorted Boyleg Briefs with Elasticised Waistband  |
|   |
| Color: Multicolour |
|  Size: 10  |
| Quantity: 1 |

  |  QAR 15  |

  |
|  |
|  
|   |  
|  Total  |  QAR 144.5  |
|  |
|  |
|  Total Refund Amount  |  QAR 144.5  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on (8000-629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4110584